using System;
namespace Fm.EntityClass
{
	/// <summary>
	/// 实体类Fm_comment 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public class Comments
	{
		public Comments()
		{}
		#region Model
		private int _comid;
		private string _username;
		private string _content;
		private DateTime _writetime;
		private int _docid;
		private string _ip;
		private int _lou;
		private int _support;
		private int _against;
		/// <summary>
		/// 
		/// </summary>
		public int comid
		{
			set{ _comid=value;}
			get{return _comid;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string username
		{
			set{ _username=value;}
			get{return _username;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string content
		{
			set{ _content=value;}
			get{return _content;}
		}
		/// <summary>
		/// 
		/// </summary>
		public DateTime writetime
		{
			set{ _writetime=value;}
			get{return _writetime;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int docid
		{
			set{ _docid=value;}
			get{return _docid;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string ip
		{
			set{ _ip=value;}
			get{return _ip;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int lou
		{
			set{ _lou=value;}
			get{return _lou;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int support
		{
			set{ _support=value;}
			get{return _support;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int against
		{
			set{ _against=value;}
			get{return _against;}
		}
		#endregion Model

	}
}

